### File

`packages/components/eui-page-v2/eui-page-columns/eui-page-column-header-body.ts`

### Description

Body content area within the column header for additional header content.

Example :

    <eui-page-column-header-body>
      <eui-badge>New</eui-badge>
    </eui-page-column-header-body>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-page-column-header-body`

template

    <ng-content/>

styleUrl | `./eui-page-column-header-body.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-page-column-header-body'`

### Properties

string
Type : `string`
Default value : `'eui-page-column-header-body'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""